Failed to upgrade PPM from 15.2 to 15.7

book

Article ID: 142031

calendar_today

Updated On:

Products

Clarity PPM On Premise

Issue/Introduction

Starting a Clarity PPM 15.7 upgrade from version 15.2 immediately fails with message: This upgrade is only certified for 15.3, 15.4 , 15.5, 15.6 version.



Environment

Release : 15.2

Component : CA PPM INTEGRATIONS & INSTALLATIONS

Resolution

Upgrade to Clarity PPM 15.3 prior to uprading to 15.7